/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e90            { /* index192047.gif */
	background      : transparent url(index192047.gif) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             :1280.25pt;
	width           : 306.00pt;
	height          : 106.50pt;
	}
span#e89            { /* index192046.gif */
	background      : transparent url(index192046.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :1280.25pt;
	width           : 258.00pt;
	height          : 106.50pt;
	}
div#e88             { /* 1920's Purolator Oil Fil... */
	position        : absolute;
	left            :  50.25pt;
	top             : 174.75pt;
	width           : 200.25pt;
	height          :  16.50pt;
	}
span#e87            { /* index192045.jpg */
	background      : transparent url(index192045.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             :  18.00pt;
	width           : 200.25pt;
	height          : 155.25pt;
	}
div#e86             { /* 1920's Purolator Oil Car... */
	position        : absolute;
	left            : 603.00pt;
	top             : 260.25pt;
	width           : 246.75pt;
	height          :  16.50pt;
	}
span#e85            { /* index192044.jpg */
	background      : transparent url(index192044.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 193.50pt;
	width           : 246.75pt;
	height          :  65.25pt;
	}
div#e84             { /* 1931-53 Oil Filter 2 Pie... */
	position        : absolute;
	left            : 269.25pt;
	top             : 261.75pt;
	width           : 318.75pt;
	height          :  16.50pt;
	}
span#e83            { /* index192043.jpg */
	background      : transparent url(index192043.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             :  18.00pt;
	width           : 315.75pt;
	height          : 242.25pt;
	}
div#e82             { /* 1935-40 Oil Filter */
	position        : absolute;
	left            : 604.50pt;
	top             : 174.00pt;
	width           : 246.75pt;
	height          :  16.50pt;
	}
span#e81            { /* index192042.jpg */
	background      : transparent url(index192042.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :  18.00pt;
	width           : 247.50pt;
	height          : 155.25pt;
	}
div#e80             { /* 1935-36 Oil Filler Cap */
	position        : absolute;
	left            :  51.00pt;
	top             : 261.00pt;
	width           : 200.25pt;
	height          :  16.50pt;
	}
span#e79            { /* index192041.jpg */
	background      : transparent url(index192041.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 198.75pt;
	width           : 201.00pt;
	height          :  61.50pt;
	}
div#e78             { /* 52-53 Start-O-Star Oil F... */
	position        : absolute;
	left            :  48.00pt;
	top             :1038.75pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e77             { /* 52-54 Voltage Regulator ... */
	position        : absolute;
	left            : 314.25pt;
	top             : 918.75pt;
	width           : 252.75pt;
	height          :  16.50pt;
	}
div#e76             { /* 42-48 Fan Oil */
	position        : absolute;
	left            : 372.75pt;
	top             : 423.00pt;
	width           : 161.25pt;
	height          :  16.50pt;
	}
span#e75            { /* index192040.jpg */
	background      : transparent url(index192040.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 773.25pt;
	width           : 234.75pt;
	height          : 264.00pt;
	}
span#e74            { /* index192039.jpg */
	background      : transparent url(index192039.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 287.25pt;
	width           : 162.75pt;
	height          : 135.00pt;
	}
div#e73             { /* 1946-48 Trico Windshield... */
	position        : absolute;
	left            :  49.50pt;
	top             : 423.00pt;
	width           : 299.25pt;
	height          :  16.50pt;
	}
div#e72             { /* 46-48 W/S/W Brkt */
	position        : absolute;
	left            :  51.75pt;
	top             : 747.75pt;
	width           : 143.25pt;
	height          :  15.00pt;
	}
span#e71            { /* index192038.jpg */
	background      : transparent url(index192038.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 287.25pt;
	width           : 300.75pt;
	height          : 135.00pt;
	}
span#e70            { /* index192037.jpg */
	background      : transparent url(index192037.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 447.75pt;
	width           : 147.00pt;
	height          : 298.50pt;
	}
span#e69            { /* index192036.jpg */
	background      : transparent url(index192036.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 447.75pt;
	width           : 147.00pt;
	height          : 298.50pt;
	}
img#e68             { /* index192035.jpg */
	position        : absolute;
	left            : 376.50pt;
	top             : 447.75pt;
	width           : 147.75pt;
	height          : 298.50pt;
	}
div#e67             { /* 52-54 W/S/W Brkt */
	position        : absolute;
	left            : 543.00pt;
	top             : 747.00pt;
	width           : 143.25pt;
	height          :  16.50pt;
	}
img#e66             { /* index192034.jpg */
	position        : absolute;
	left            : 540.00pt;
	top             : 447.75pt;
	width           : 148.50pt;
	height          : 298.50pt;
	}
span#e65            { /* index192033.jpg */
	background      : transparent url(index192033.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 773.25pt;
	width           : 251.25pt;
	height          : 144.75pt;
	}
div#e64             { /* 1939-40 Manifold Heater ... */
	position        : absolute;
	left            : 291.00pt;
	top             :1038.75pt;
	width           : 321.75pt;
	height          :  16.50pt;
	}
span#e63            { /* index192032.jpg */
	background      : transparent url(index192032.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 947.25pt;
	width           : 318.75pt;
	height          :  90.00pt;
	}
div#e62             { /* 49-55 Gen Tag */
	position        : absolute;
	left            : 555.75pt;
	top             : 423.00pt;
	width           : 132.75pt;
	height          :  16.50pt;
	}
span#e61            { /* index192031.jpg */
	background      : transparent url(index192031.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 287.25pt;
	width           : 135.75pt;
	height          : 135.00pt;
	}
div#e60             { /* 54-64 Gen Tag */
	position        : absolute;
	left            : 690.00pt;
	top             : 423.75pt;
	width           : 136.50pt;
	height          :  17.25pt;
	}
div#e59             { /* 55 Voltage Regulator B5A... */
	position        : absolute;
	left            : 598.50pt;
	top             : 918.75pt;
	width           : 249.75pt;
	height          :  16.50pt;
	}
div#e58             { /* 1954-56 Oil Filter Canis... */
	position        : absolute;
	left            : 627.00pt;
	top             :1037.25pt;
	width           : 222.00pt;
	height          :  16.50pt;
	}
span#e57            { /* index192030.jpg */
	background      : transparent url(index192030.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 946.50pt;
	width           : 225.00pt;
	height          :  90.00pt;
	}
span#e56            { /* index192029.jpg */
	background      : transparent url(index192029.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 447.75pt;
	width           : 148.50pt;
	height          : 298.50pt;
	}
span#e55            { /* index192028.jpg */
	background      : transparent url(index192028.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             :1065.00pt;
	width           : 187.50pt;
	height          : 192.75pt;
	}
span#e54            { /* index192027.jpg */
	background      : transparent url(index192027.jpg) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             : 287.25pt;
	width           : 135.75pt;
	height          : 135.00pt;
	}
span#e53            { /* index192026.jpg */
	background      : transparent url(index192026.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 773.25pt;
	width           : 250.50pt;
	height          : 144.75pt;
	}
div#e52             { /* 55-57 Air Scoop Removal */
	position        : absolute;
	left            : 324.00pt;
	top             :1388.25pt;
	width           : 203.25pt;
	height          :  16.50pt;
	}
div#e51             { /* 1956 Generator FBY-1000-... */
	position        : absolute;
	left            :  50.25pt;
	top             :1558.50pt;
	width           : 246.75pt;
	height          :  16.50pt;
	}
div#e50             { /* 1955-56 Heater Box Instr... */
	position        : absolute;
	left            :  52.50pt;
	top             :1258.50pt;
	width           : 273.00pt;
	height          :  16.50pt;
	}
div#e49             { /* 1955 Paint OK Decal Set */
	position        : absolute;
	left            : 531.75pt;
	top             :1258.50pt;
	width           : 317.25pt;
	height          :  16.50pt;
	}
div#e48             { /* 1955-56 Air Conditioner ... */
	position        : absolute;
	left            :  48.75pt;
	top             :1388.25pt;
	width           : 261.75pt;
	height          :  16.50pt;
	}
span#e47            { /* index192025.jpg */
	background      : transparent url(index192025.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             :1065.00pt;
	width           : 275.25pt;
	height          : 192.75pt;
	}
span#e46            { /* index192024.jpg */
	background      : transparent url(index192024.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             :1065.00pt;
	width           : 315.75pt;
	height          : 192.75pt;
	}
span#e45            { /* index192023.jpg */
	background      : transparent url(index192023.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :1280.25pt;
	width           : 204.75pt;
	height          : 106.50pt;
	}
span#e44            { /* index192022.jpg */
	background      : transparent url(index192022.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             :1410.75pt;
	width           : 248.25pt;
	height          : 146.25pt;
	}
div#e43             { /* 1956 Paint OK Decal Set */
	position        : absolute;
	left            :  50.25pt;
	top             :1942.50pt;
	width           : 399.75pt;
	height          :  16.50pt;
	}
div#e42             { /* 1957 Generator FBY-1000-... */
	position        : absolute;
	left            : 324.75pt;
	top             :1731.00pt;
	width           : 249.75pt;
	height          :  16.50pt;
	}
div#e41             { /* 1956-64 Coil FAC-12029-A */
	position        : absolute;
	left            : 327.75pt;
	top             :1557.00pt;
	width           : 243.75pt;
	height          :  16.50pt;
	}
div#e40             { /* 56-57 Voltage Regulator ... */
	position        : absolute;
	left            :  48.75pt;
	top             :1730.25pt;
	width           : 251.25pt;
	height          :  16.50pt;
	}
div#e39             { /* 1956-60 Starter FAR-1100... */
	position        : absolute;
	left            : 600.00pt;
	top             :1556.25pt;
	width           : 249.75pt;
	height          :  16.50pt;
	}
span#e38            { /* index192021.jpg */
	background      : transparent url(index192021.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :1582.50pt;
	width           : 249.00pt;
	height          : 147.00pt;
	}
span#e37            { /* index192020.jpg */
	background      : transparent url(index192020.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :1298.25pt;
	width           : 258.00pt;
	height          :  65.25pt;
	}
span#e36            { /* index192019.jpg */
	background      : transparent url(index192019.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             :1582.50pt;
	width           : 249.00pt;
	height          : 147.00pt;
	}
div#e35             { /* 58-59 W/ Air Voltage Reg... */
	position        : absolute;
	left            :  49.50pt;
	top             :2113.50pt;
	width           : 259.50pt;
	height          :  16.50pt;
	}
div#e34             { /* 1958 Generator B8A-10002... */
	position        : absolute;
	left            : 325.50pt;
	top             :2114.25pt;
	width           : 258.00pt;
	height          :  16.50pt;
	}
div#e33             { /* 1957 Paint OK Decal Set */
	position        : absolute;
	left            : 462.00pt;
	top             :1941.00pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
div#e32             { /* 58-59 Voltage Regulator ... */
	position        : absolute;
	left            : 600.75pt;
	top             :1730.25pt;
	width           : 248.25pt;
	height          :  16.50pt;
	}
div#e31             { /* 1957-59 Air Condition Co... */
	position        : absolute;
	left            : 540.75pt;
	top             :1388.25pt;
	width           : 310.50pt;
	height          :  16.50pt;
	}
span#e30            { /* index192018.jpg */
	background      : transparent url(index192018.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :1294.50pt;
	width           : 296.25pt;
	height          :  71.25pt;
	}
span#e29            { /* index192017.jpg */
	background      : transparent url(index192017.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :1582.50pt;
	width           : 249.00pt;
	height          : 146.25pt;
	}
span#e28            { /* index192016.jpg */
	background      : transparent url(index192016.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :1965.75pt;
	width           : 258.00pt;
	height          : 147.00pt;
	}
span#e27            { /* index192015.jpg */
	background      : transparent url(index192015.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             :1965.75pt;
	width           : 258.75pt;
	height          : 147.00pt;
	}
div#e26             { /* 59-60 30 AMP No Air Gene... */
	position        : absolute;
	left            : 601.50pt;
	top             :2282.25pt;
	width           : 263.25pt;
	height          :  16.50pt;
	}
div#e25             { /* 59-60 30 AMP No Air Gene... */
	position        : absolute;
	left            :  45.00pt;
	top             :2454.75pt;
	width           : 267.00pt;
	height          :  16.50pt;
	}
div#e24             { /* 1958-60 Starter 2900550 */
	position        : absolute;
	left            : 603.00pt;
	top             :2115.00pt;
	width           : 261.00pt;
	height          :  16.50pt;
	}
div#e23             { /* 59 35 AMP With Air Gener... */
	position        : absolute;
	left            : 325.50pt;
	top             :2281.50pt;
	width           : 260.25pt;
	height          :  16.50pt;
	}
div#e22             { /* 1958-60 Thunderbird Air ... */
	position        : absolute;
	left            :  50.25pt;
	top             :2282.25pt;
	width           : 255.00pt;
	height          :  16.50pt;
	}
span#e21            { /* index192014.jpg */
	background      : transparent url(index192014.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1965.75pt;
	width           : 258.75pt;
	height          : 147.00pt;
	}
span#e20            { /* index192013.jpg */
	background      : transparent url(index192013.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :2133.75pt;
	width           : 258.00pt;
	height          : 147.00pt;
	}
span#e19            { /* index192012.jpg */
	background      : transparent url(index192012.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :2133.00pt;
	width           : 258.00pt;
	height          : 147.75pt;
	}
span#e18            { /* index192011.jpg */
	background      : transparent url(index192011.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :2133.00pt;
	width           : 258.75pt;
	height          : 147.75pt;
	}
span#e17            { /* index192010.jpg */
	background      : transparent url(index192010.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :2306.25pt;
	width           : 258.00pt;
	height          : 147.00pt;
	}
div#e16             { /* 59-60 35 AMP Air Generat... */
	position        : absolute;
	left            : 327.75pt;
	top             :2454.75pt;
	width           : 260.25pt;
	height          :  16.50pt;
	}
div#e15             { /* 1959-64 Ford Antifreeze ... */
	position        : absolute;
	left            : 291.75pt;
	top             :2640.75pt;
	width           : 317.25pt;
	height          :  16.50pt;
	}
div#e14             { /* 1959-60 430 Starter FAY-... */
	position        : absolute;
	left            : 603.00pt;
	top             :2454.75pt;
	width           : 260.25pt;
	height          :  16.50pt;
	}
span#e13            { /* index192009.jpg */
	background      : transparent url(index192009.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             :2306.25pt;
	width           : 258.00pt;
	height          : 147.00pt;
	}
span#e12            { /* index192008.jpg */
	background      : transparent url(index192008.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :2306.25pt;
	width           : 258.75pt;
	height          : 147.00pt;
	}
span#e11            { /* index192007.jpg */
	background      : transparent url(index192007.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             :2477.25pt;
	width           : 318.00pt;
	height          : 162.75pt;
	}
div#e10             { /* 53-64 Antifreeze Tag */
	position        : absolute;
	left            : 702.75pt;
	top             : 747.00pt;
	width           : 144.75pt;
	height          :  16.50pt;
	}
div#e9              { /* 54-58 Engine Foundry Tag */
	position        : absolute;
	left            : 338.25pt;
	top             :1258.50pt;
	width           : 183.75pt;
	height          :  16.50pt;
	}
div#e8              { /* 48-52 W/S/W Brkt */
	position        : absolute;
	left            : 214.50pt;
	top             : 747.75pt;
	width           : 143.25pt;
	height          :  16.50pt;
	}
div#e7              { /* 49-51 W/S/W Brkt */
	position        : absolute;
	left            : 378.00pt;
	top             : 747.00pt;
	width           : 143.25pt;
	height          :  15.00pt;
	}
span#e6             { /* index192006.gif */
	background      : transparent url(index192006.gif) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             :1411.50pt;
	width           : 248.25pt;
	height          : 144.00pt;
	}
span#e5             { /* index192005.jpg */
	background      : transparent url(index192005.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             :1431.75pt;
	width           : 243.75pt;
	height          :  95.25pt;
	}
span#e4             { /* index192004.gif */
	background      : transparent url(index192004.gif) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :1411.50pt;
	width           : 248.25pt;
	height          : 144.00pt;
	}
span#e3             { /* index192003.jpg */
	background      : transparent url(index192003.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             :1423.50pt;
	width           : 240.75pt;
	height          : 115.50pt;
	}
span#e2             { /* index192002.jpg */
	background      : transparent url(index192002.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :1752.00pt;
	width           : 402.75pt;
	height          : 187.50pt;
	}
span#e1             { /* index192001.jpg */
	background      : transparent url(index192001.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :1752.75pt;
	width           : 401.25pt;
	height          : 187.50pt;
	}
div#page            { /* Page Holder */
	background-color: #0033cc;
	position        : relative;
	width           : 900.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
